@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.top-header {
    padding: 10px 0;
}

.top-logo-left img {
    width: 50%;
    padding-bottom: 20px;
}

.mail a {
    color: #1a365d;
    font-size: 16px;
    font-weight: 600;
}

.mail a i.fa-solid.fa-envelope {
    padding-right: 15px;
    font-size: 20px;
    align-items: center;
}

.number a {
    color: #1a365d;
    font-size: 16px;
    font-weight: 600;
}

.side-mail-number {
    display: flex;
}

.top-logo {
    display: none;
}

.side-mail-number {
    display: flex;
    padding-top: 35px;
    justify-content: end;
}

.mail {
    padding-right: 40px;
}

.number {
    text-align: end;
}



.number a i.fa-solid.fa-mobile {
    padding-right: 15px;
    font-size: 20px;
    align-items: center;
}

header {
    z-index: 999;
    padding: 0 0 8px 0;
    box-shadow: 0 0 12px 0px #1a365d;
    position: relative;
}

header nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.logo {
    flex: 2;
    display: none;
    align-items: center;
}

.logo img {
    width: 100%;
}


.bartoggle,
#menubrop {
    display: none;
}

.NavMenu {
    flex: 10;
    list-style: none;
    align-items: center;
    position: relative;
    justify-content: center;
    padding: 0;
    display: flex;
    margin: 0;
}

.NavMenu li {
    display: inline-block;
}

.NavMenu li input {
    display: none;
}

.NavMenu li a {
    display: block;
    padding: 20px 15px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    color: #1a365d;
    position: relative;
}

.NavMenu li a label {
    cursor: pointer;
    appearance: none;
    margin: 0;
    display: block;
    font-weight: 600;
    position: relative;
}

.NavMenu li a label::after {
    content: "+";
    position: absolute;
    right: -8px;
    top: 0;
    font-size: 20px;
}

.NavMenu>li>a label::after {
    right: -15px;
    top: -6px;
}

.NavMenu li ul {
    position: absolute;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    width: 265px;
    border-bottom: 2px solid #1a365d;
    top: 100%;
    margin: 0;
    padding: 0;
    box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transform: translateY(10px);
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    visibility: hidden;
    opacity: 0;
}

.NavMenu li ul li {
    position: relative;
}

.NavMenu li ul li a {
    color: #1a365d;
    padding: 8px 10px;
    display: block;
    border-left: 2px solid transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.NavMenu li ul li ul {
    position: absolute;
    left: 100%;
    top: 0;
    width: 280px;
}

@media(min-width:992px) {
    .NavMenu li ul li a:hover {
        border-left: 2px solid #1a365d;
    }

    .NavMenu li:hover>ul,
    .NavMenu li ul li:hover>ul {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@media(max-width:991.98px) {
    header {
        padding: 6px 5%;
    }

    .logo {
        flex: 6;
    }

    .bartoggle {
        display: flex;
        justify-content: center;
        font-size: 40px;
        align-items: center;
        background-color: #fff;
        padding: 0 10px;
        margin: 0;
        cursor: pointer;
    }

    .NavMenu {
        width: 500px;
        flex: 12;
        position: fixed;
        flex-direction: column;
        background-color: #1a365d;
        left: 0;
        top: 40px;
        height: 100vh;
        z-index: -1;
        padding: 15px 0 50px 0;
        justify-content: start;
        overflow-y: scroll;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
    }

    .NavMenu li ul,
    .NavMenu li ul li ul {
        position: initial;
        left: 0;
        visibility: visible;
        opacity: 1;
        top: 0;
        display: none;
    }


    .NavMenu li a {
        padding: 8px 15px;
        border-bottom: 1px solid #fff;
    }

    .NavMenu li ul li ul {
        background: #1a365d;
        position: inherit;
        margin-top: -10px;
    }

    .NavMenu li ul li ul li a {
        font-size: 14px;
        color: #fff;
        font-weight: 400;
        text-transform: initial;
        padding: 7px 15px 7px 30px;
    }

    .NavMenu li a label::after {
        right: 10px;
    }

    .NavMenu li input:checked+ul,
    .NavMenu li ul li input:checked+ul {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
    }

    input:checked+.NavMenu {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

}

@media(max-width:768px) {
    .NavMenu {
        width: 78%;
        align-items: unset;
    }

    .logo img {
        width: 60%;
    }

    ul.NavMenu {
        top: 0px;
    }

    .NavMenu li a {
        color: #fff !important;
    }

}




/* -------------------------hair-treatment-------------------------------------- */

section.hair-treatment {
    margin-top: 130px;
}

.hair {
    box-shadow: 0px 5px 12px -9px;
    transition: .5s;
    cursor: pointer;
    text-align: center;
}

.hair img {
    width: 100%;
}

.hair h4.py-3 {
    font-size: 25px;
    font-weight: 500;
    color: #1a365d;
}

.hair:hover {
    transform: translatey(-10px);
    box-shadow: 0 0 3px #000;
}

.hair-transplant-video {
    margin-bottom: 135px;
}

/* --------------------counter--------------------- */

.hair-video.text-center {
    box-shadow: 0 0 11px 0px #000;
}

.patients-counter {
    background-image: url(../image/banner/driect-hair-treatment.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.sectionClass {
    padding: 40px 0px 80px 0px;
    position: relative;
    display: block;
}

.fullWidth {
    width: 100% !important;
    display: table;
    float: none;
    padding: 0;
    min-height: 1px;
    height: 100%;
    position: relative;
}





.projectFactsWrap {
    display: flex;
    margin-top: 80px;
    flex-direction: row;
    flex-wrap: wrap;
}


#projectFacts .fullWidth {
    padding: 0;
}

.projectFactsWrap .item {
    width: 25%;
    height: 100%;
    padding: 50px 0px;
    text-align: center;
}

.projectFactsWrap .item p.number {
    font-size: 50px;
    text-align: center;
    padding: 0;
    padding-top: 10px;
    color: #fff;
    font-weight: bold;
}

.projectFactsWrap .item p {
    color: #fff;
    font-size: 19px;
    margin: 0;
    font-weight: 600;
    padding: 10px;
    font-family: 'Open Sans';
}


.projectFactsWrap .item span {
    width: 60px;
    background: rgba(255, 255, 255, 0.8);
    height: 2px;
    display: block;
    margin: 0 auto;
}


.projectFactsWrap .item i {
    vertical-align: middle;
    font-size: 50px;
    color: rgba(255, 255, 255, 0.8);
}


@media (max-width: 786px) {
    .projectFactsWrap .item {
        flex: 0 0 50%;
    }
}


/* -------------------about-us------------------ */


.doctor-iamge img {
    width: 100%;
    text-align: center;
    align-items: center;
}

.about-heading {
    text-align: center;
    margin: 0 0 100px 0;
}

.about-heading h2 {
    position: relative;
    font-size: 40px;
    margin: 0;
    font-weight: 600;
    color: #1a365d;
}


.about-doctor h2 {
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 5px;
    color: #1a365d;
}

.about-doctor p {
    font-size: 16px;
    color: #1a365d;
    font-weight: 400;
    text-align: justify;
}

.read-more {
    padding-top: 15px;
}

.fancy {
    background-color: transparent;
    border: 2px solid #1a365d;
    border-radius: 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 1.10em 1.5em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition: all 0.3sease-in-out;
    user-select: none;
    font-size: 13px;
}

.fancy::before {
    content: " ";
    width: 1.5625rem;
    height: 2px;
    background: #1a365d;
    top: 50%;
    left: 1.5em;
    position: absolute;
    transform: translateY(-50%);
    transform-origin: center;
    transition: background 0.3s linear, width 0.3s linear;
}

.fancy .text {
    font-size: 1.125em;
    line-height: 1.33333em;
    padding-left: 2em;
    display: block;
    text-align: left;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    text-decoration: none;
    color: #1a365d;
}

.fancy .top-key {
    height: 2px;
    width: 1.5625rem;
    top: -2px;
    left: 0.625rem;
    position: absolute;
    background: #e8e8e8;
    transition: width 0.5s ease-out, left 0.3s ease-out;
}

.fancy .bottom-key-1 {
    height: 2px;
    width: 1.5625rem;
    right: 1.875rem;
    bottom: -2px;
    position: absolute;
    background: #e8e8e8;
    transition: width 0.5s ease-out, right 0.3s ease-out;
}

.fancy .bottom-key-2 {
    height: 2px;
    width: 0.625rem;
    right: 0.625rem;
    bottom: -2px;
    position: absolute;
    background: #e8e8e8;
    transition: width 0.5s ease-out, right 0.3s ease-out;
}

.fancy:hover {
    color: white;
    background: #1a365d;
}

.fancy:hover::before {
    width: 0.9375rem;
    background: white;
}

.fancy:hover .text {
    color: white;
    padding-left: 1.5em;
}

.fancy:hover .top-key {
    left: -2px;
    width: 0px;
}

.fancy:hover .bottom-key-1,
.fancy:hover .bottom-key-2 {
    right: 0;
    width: 0;
}


/* ------------------hair-Transplant---------------- */

.transplant-hair {
    margin: 100px 0 70px 0;
}

.transplant-hair h3 {
    text-align: center;
    font-size: 32px;
    font-weight: 400;
    color: #1a365d;
    margin: 0;
}

.transplant-hair span {
    font-size: 40px;
    font-weight: 600;
}

.transplant-hair p {
    font-size: 16px;
    color: #1a365d;
    margin: 0;
    padding: 50px 0;
    text-align: center;
    font-weight: 400;
}

.hair-image {
    box-shadow: 0 0 11px 0px #000;
}

.hair-image img {
    width: 100%;
}


/* ------------------------hair-video---------------------- */


.excellent-hair {
    margin: 0 0 0px 0;
    text-align: center;
}

.video img {
    width: 100%;
    height: 300px;
}

.video-heading h4 {
    color: #1a365d;
    font-weight: 500;
    font-size: 25px;
    margin: 0;
    padding-bottom: 20px;
}

.video-heading p {
    margin: 0;
    padding-bottom: 30px;
    font-size: 16px;
    font-weight: 500;
    color: #1a365d;
}



/* ------------------why-chooes---------------------- */

.why-texts p {
    font-size: 16px;
    color: #1a365d;
    font-weight: 500;
    margin: 0;
    padding-bottom: 25px;
}

.why-texts h5 {
    font-size: 22px;
    text-align: center;
    margin: 0;
    font-weight: 600;
    color: #1a365d;
    padding-bottom: 30px;
}

.why-texts p.pergraph {
    text-align: justify;
}




/* ----------------------service---------------------------- */

.services-heading-all h5 {
    font-size: 30px;
    color: #1a365d;
    text-align: center;
}

.services-heading-all {
    padding-bottom: 50px;
}

.serv {
    height: 480px;
    box-shadow: inset 0px 0px 15px rgba(0, 0, 0, 0.2);
    border-radius: 0px 183px 0 0;
    transition: .5s;
    background-color: #1a365d;
}

.serv img {
    /* position: relative; */
    z-index: -1;
    border-radius: 0px 183px 0px 0px;
    height: 174px;
    object-fit: cover;
    width: 100%;
}

.serv .contentt {
    padding: 5px 10px 1px;
    text-align: center;
}

.serv .contentt h6 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.contentt p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

.serv:hover {
    transform: translateY(-10px);
    cursor: pointer;
}


.reads-mores {
    padding: 15px 0;
}

.fancys {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 10px 18px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition: all 0.3sease -in-out;
    user-select: none;
    font-size: 13px;
}

.fancys::before {
    content: " ";
    width: 1.5625rem;
    height: 2px;
    background: #fff;
    top: 50%;
    left: 1.5em;
    position: absolute;
    transform: translateY(-50%);
    transform-origin: center;
    transition: background 0.3s linear, width 0.3s linear;
}

.fancys .texts {
    font-size: 1.125em;
    line-height: 1.33333em;
    padding-left: 2em;
    display: block;
    text-align: left;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}

.fancys .top-keys {
    height: 2px;
    width: 1.5625rem;
    top: -2px;
    left: 0.625rem;
    position: absolute;
    background: #ff3434;
    transition: width 0.5s ease-out, left 0.3s ease-out;
}

.fancys .bottom-keys-1 {
    height: 2px;
    width: 1.5625rem;
    right: 1.875rem;
    bottom: -2px;
    position: absolute;
    background: #ff3434;
    transition: width 0.5s ease-out, right 0.3s ease-out;
}

.fancys .bottom-keys-2 {
    height: 2px;
    width: 0.625rem;
    right: 0.625rem;
    bottom: -2px;
    position: absolute;
    background: #ff3434;
    transition: width 0.5s ease-out, right 0.3s ease-out;
}

.fancys:hover {
    color: white;
    background: #fff;
}

.fancys:hover::before {
    width: 0.9375rem;
    background: #1a365d;
}

.fancys:hover .texts {
    color: #1a365d;
    padding-left: 1.5em;
}

.fancys:hover .top-keys {
    left: -2px;
    width: 0px;
}

.fancys:hover .bottom-keys-1,
.fancys:hover .bottom-keys-2 {
    right: 0;
    width: 0;
}





.servs {
    box-shadow: inset 0px 0px 15px rgba(0, 0, 0, 0.2);
    border-radius: 183px 0px 0 0;
    transition: .5s;
    height: 480px;
    background-color: #1a365d;
}

.servs img {
    /* position: relative; */
    z-index: -1;
    border-radius: 183px 0 0px 0px;
    height: 174px;
    object-fit: cover;
    width: 100%;
}

.servs .contentt {
    padding: 5px 10px 1px;
    text-align: center;
}

.servs .contentt h6 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.servs .contentt p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}

.servs:hover {
    transform: translateY(-10px);
    cursor: pointer;
}

.servi {
    box-shadow: 0px 0px 15px rgb(0 0 0 / 51%);
    border-radius: 0 183px 0 0;
    transition: .5s;
    height: 480px;
}

.servi img {
    /* position: relative; */
    z-index: -1;
    border-radius: 0 183px 0 0px;
    height: 174px;
    object-fit: cover;
    width: 100%;
}

.servi .contentt {
    padding: 5px 20px 1px;
    text-align: center;
}

.servi .contentt h6 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

.contentt p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    margin: 0;
    padding: 6px 0 31px 0;
}



.servi:hover {
    transform: translateY(-10px);
    cursor: pointer;
}


.servi .contentts {
    padding: 5px 10px 1px;
    text-align: center;
}

.servi .contentts h6 {
    font-size: 16px;
    font-weight: 600;
    color: #1a365d;
}

.servi .contentts p {
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding: 6px 0 31px 0;
}

.fancyi {
    background-color: transparent;
    border: 2px solid #1a365d;
    border-radius: 0;
    box-sizing: border-box;
    color: #1a365d;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 10px 18px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition: all 0.3sease -in-out;
    user-select: none;
    font-size: 13px;
}

.fancyi::before {
    content: " ";
    width: 1.5625rem;
    height: 2px;
    background: #1a365d;
    top: 50%;
    left: 1.5em;
    position: absolute;
    transform: translateY(-50%);
    transform-origin: center;
    transition: background 0.3s linear, width 0.3s linear;
}

a:hover {
    color: #0056b3;
    text-decoration: none !important;
}

.fancyi .texti {
    font-size: 1.125em;
    line-height: 1.33333em;
    padding-left: 2em;
    display: block;
    text-align: left;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    text-decoration: none;
    color: #1a365d;
}

.fancyi .top-keyi {
    height: 2px;
    width: 1.5625rem;
    top: -2px;
    left: 0.625rem;
    position: absolute;
    background: #e8e8e8;
    transition: width 0.5s ease-out, left 0.3s ease-out;
}

.fancyi .bottom-keyi-1 {
    height: 2px;
    width: 1.5625rem;
    right: 1.875rem;
    bottom: -2px;
    position: absolute;
    background: #e8e8e8;
    transition: width 0.5s ease-out, right 0.3s ease-out;
}

.fancyi-bottom-keyi-2 {
    height: 2px;
    width: 0.625rem;
    right: 0.625rem;
    bottom: -2px;
    position: absolute;
    background: #e8e8e8;
    transition: width 0.5s ease-out, right 0.3s ease-out;
}

.fancyi:hover {
    color: white;
    background: #1a365d;
}

.fancyi:hover::before {
    width: 0.9375rem;
    background: #fff;
}

.fancyi:hover .texti {
    color: #fff;
    padding-left: 1.5em;
}

.fancyi:hover .top-keyi {
    left: -2px;
    width: 0px;
}

.fancyi:hover .bottom-keyi-1,
.fancyi:hover .bottom-keyi-2 {
    right: 0;
    width: 0;
}





.servic {
    box-shadow: 0px 0px 15px rgb(0 0 0 / 51%);
    border-radius: 183px 0 0 0;
    transition: .5s;
    height: 480px;
}

.servic img {
    /* position: relative; */
    z-index: -1;
    border-radius: 183px 0 0 0px;
    height: 174px;
    object-fit: cover;
    width: 100%;
}

.servic .contentt {
    padding: 5px 10px 1px;
    text-align: center;
}

.servic .contentt h6 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.servic .contentt p {
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding: 6px 0 30px 0;
}

.servic:hover {
    transform: translateY(-10px);
    cursor: pointer;
}


.servic .contentts {
    padding: 5px 10px 1px;
    text-align: center;
}

.servic .contentts h6 {
    font-size: 16px;
    font-weight: 600;
    color: #1a365d;
}

.servic .contentts p {
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding: 6px 0 31px 0;
}

.hair-service {
    margin-bottom: 50px;
}


/* ---------------------inclusive-------------------- */

.inclusive-box {
    margin: 130px 0 130px 0;
}



.all-inclusive {
    text-align: center;
    margin-left: 110px;
    padding: 20px 0 10px 0;
}

.all-inclusive img {
    width: 20%;
    padding-bottom: 15px;
}

.all-inclusive h3 {
    font-size: 25px;
    font-weight: 600;
    color: #1a365d;
    padding-bottom: 15px;
    margin: 0;
}

.all-inclusive p {
    font-size: 16px;
    font-weight: 500;
    color: #1a365d;
}



.natural {
    text-align: center;
    margin-top: 100px;
    margin-right: 110px;
    padding: 20px 0 10px 0;
}

.natural img {
    width: 20%;
    padding-bottom: 15px;
}

.natural h3 {
    font-size: 25px;
    font-weight: 600;
    color: #1a365d;
    padding-bottom: 15px;
    margin: 0;
}

.natural p {
    font-size: 16px;
    font-weight: 500;
    color: #1a365d;
}



/* ----------------------------box-hover------------------------- */

.boxs-hover {
    box-shadow: 0px 0px 15px -1px rgb(0 0 0);
    border-radius: 25px 25px 25px 25px;
    transition: .5s;
    background-color: #578EBA;
}


.boxs-hover .box-contentt {
    padding: 25px 40px 20px;
    text-align: center;
}

.box-contentt h5 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

.boxs-hover:hover {
    transform: translateY(-10px);
    cursor: pointer;
    background-color: #1a365d;
}

.hover-box {
    margin-bottom: 130px;
}


/* --------------------------SECOUND-banner-------------------- */

.banner-2 img {
    width: 100%;
    margin-bottom: 60px;
}

.banner img {
    width: 100%;
}


/* -----------------------------right-technique----------------------- */


.left-contentt p {
    margin: 0;
    font-size: 16px;
    color: #1a365d;
    font-weight: 500;
    padding-bottom: 25px;
    text-align: justify;
}

.right-image img {
    width: 100%;
}

.hair-treatment-text {
    margin-bottom: 100px;
}



/* ---------------------------------------------------our-treatment------------------------------------- */
.treatment-technolpgies {
    margin-bottom: 100px;
}

.our-heading h5 {
    font-size: 20px;
    color: #1a365d;
    margin-left: 40px;
    font-weight: 600;
    padding-bottom: 15px;
}

.treatment-our {
    padding-bottom: 5px;
    margin: 0;
    margin-left: 40px;
}

.treatment-our a {
    font-size: 18px;
    font-weight: 500;
    color: #1a365d;
    text-decoration: none;
}

.treatment-our i.fa-solid.fa-circle-chevron-right {
    padding-right: 15px;

    font-size: 21px;
}

.treatment-our a:hover {
    color: #7cacf0;
    text-decoration: none;
}


.treatment-ours {
    padding-bottom: 5px;
    margin: 0;
    margin-left: 100px;
}

.treatment-ours a {
    font-size: 18px;
    font-weight: 500;
    color: #1a365d;
    text-decoration: none;
}

.treatment-ours i.fa-solid.fa-circle-chevron-right {
    padding-right: 15px;

    font-size: 21px;
}

.treatment-ours a:hover {
    color: #7cacf0;
    text-decoration: none;
}

.ours-heading h5 {
    font-size: 20px;
    color: #1a365d;
    margin-left: 100px;
    font-weight: 600;
    padding-bottom: 15px;
}


/* ----------------------------------------testmonial---------------------- */


.gtco-testimonials {
    position: relative;
    margin-top: 30px;


    owl-stage-outer {
        padding: 30px 0;
    }

    .owl-nav {
        display: none;
    }

    .owl-dots {
        text-align: center;
        display: none;


        span {
            position: relative;
            height: 10px;
            width: 10px;
            border-radius: 50%;
            display: block;
            background: #fff;
            border: 2px solid #1a365d;
            margin: 0 5px;
        }

        .active {
            box-shadow: none;

            span {
                background: #1a365d;
                box-shadow: none;
                height: 12px;
                width: 12px;
                margin-bottom: -1px;
            }
        }
    }

    .card {
        background: #fff;
        box-shadow: 0 8px 30px -7px #c9dff0;
        margin: 0 20px;
        padding: 0 10px;
        border-radius: 20px;
        border: 0;

        .card-img-top {
            max-width: 60px;
            border-radius: 50%;
            margin: 15px auto 0;
            box-shadow: 0 8px 20px -4px #95abbb;
            width: 60px;
            height: 60px;
        }

        .card-body img {
            width: 50% !important;
            position: relative;
            left: 65px;
        }

        h5 {
            color: #1a365d;
            font-size: 21px;
            line-height: 1.3;

            span {
                font-size: 18px;
                color: #1a365d;
            }
        }

        p {
            font-size: 17px;
            color: #1a365d;
            padding-bottom: 15px;
            padding-top: 10px;
            font-weight: 500;
        }
    }

    .active {
        opacity: 0.5;
        transition: all 0.3s;
    }

    .center {
        opacity: 1;

        h5 {
            font-size: 20px;

            span {
                font-size: 17px;
                color: #1a365d;
            }
        }

        .card-img-top {
            max-width: 50%;
            height: 60px;
            width: 60px;
        }

        .card-body img {
            width: 50% !important;
            position: relative;
            left: 65px;
        }
    }
}

@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 20px;
    }


}

.owl-carousel {
    .owl-nav button {

        &.owl-next,
        &.owl-prev {
            outline: 0;
        }
    }

    button.owl-dot {
        outline: 0;
    }
}

/* ----------------------blog----------------------------- */

.wrapper {
    justify-content: center;
    margin-bottom: 100px;
}

.cards {
    overflow: hidden;
    box-shadow: 0px 0px 13px #000000;
    background: white;
    border-radius: 0.5rem;
    position: relative;
    transition: 250ms allease-in-out;
    cursor: pointer;
}

.cards:hover {
    transform: scale(1.05);
    box-shadow: 0px 2px 40px #d7dfe2;
}

.banner-img {
    position: absolute;
    object-fit: cover;
    height: 14rem;
    width: 100%;
}

.cards-body h2.blog-title {
    font-size: 20px;
    color: #1a365d;
    margin: 0;
    font-weight: 500;
    padding: 11px 0;
}

.category-tag {
    font-size: 0.8rem;
    font-weight: bold;
    color: white;
    background: #1a365d;
    padding: 0.5rem 1.3rem 0.5rem 1rem;
    text-transform: uppercase;
    position: absolute;
    z-index: 1;
    top: 1rem;
    border-radius: 0 2rem 2rem 0;
}

.technology {
    background: #1a365d;
}

.psychology {
    background: #1a365d;
}

.cards-body {
    margin: 15rem 1rem 1rem 1rem;
}


.blog-title {
    line-height: 1.5rem;
    margin: 1rem 0 0.5rem;
}

.blog-description {
    color: #1a365d;
    font-size: 16px;
    font-weight: 500;
}

.buttons2 {
    display: inline-block;
    transition: all 0.2sease -in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #1a365d;
    padding: 8px 15px;
    cursor: pointer;
    font-size: 17px;
    border-radius: 0.5em;
    background: #a3c4f1;
    box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
}

.buttons2:active {
    color: #666;
    box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

.buttons2:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.buttons2:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #1a365d;
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.buttons2:hover {
    color: #ffffff;
    border: 1px solid #1a365d;
}

.buttons2:hover:before {
    top: -35%;
    background-color: #1a365d;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.buttons2:hover:after {
    top: -45%;
    background-color: #1a365d;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}



/* --------------------------------contact-us------------------------------ */


.text-uppercase {
    color: #1a365d;
    font-weight: 600;
    font-size: 26px;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #1a365d;
    font-weight: 500;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #1a365d !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #1a365d !important;
    border-radius: .25rem;
    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
}

input.form-buton.btn.mt-3 {
    background-color: #1a365d;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 5px 20px;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}


/* --------------------------------------footer------------------ */

.end-footer {
    background-color: #1a365d;
}

.footer-bg {
    margin-top: 100px;
    padding-top: 65px;
}

.logos img {
    width: 80%;
    padding-bottom: 15px;
}

.logos-text h6 {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.useful-link h4.our-link {
    color: #fff;
    font-weight: 700;
    padding-top: 25px;
    font-size: 25px;
    padding-bottom: 20px;
}

.list-unstyled li a {
    color: #fff;
    font-size: 19px;
    font-weight: 500;
}

.list-unstyled li {
    padding-bottom: 10px;
}

.address h4.our-link {
    color: #fff;
    padding-top: 25px;
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 20px;
}

.list-unstyled a i.fab.fa-facebook {
    font-size: 20px;
    padding-right: 10px;
}

.list-unstyled a i.fab.fa-instagram {
    font-size: 20px;
    padding-right: 10px;
}

.list-unstyled a i.fab.fa-youtube {
    font-size: 20px;
    padding-right: 10px;
}

.list-unstyled a i.fab.fa-whatsapp {
    font-size: 20px;
    padding-right: 10px;
}

.list-unstyled a i.fas.fa-map-marker-alt {
    font-size: 20px;
    padding-right: 10px;
}

.list-unstyled a i.fas.fa-envelope {
    font-size: 20px;
    padding-right: 10px;
}

.list-unstyled a i.fas.fa-phone-alt {
    font-size: 20px;
    padding-right: 10px;
}


/* ------------------------------------copy-right------------------------- */

.copy {
    background-color: #0b254b;
    padding: 10px 0 10px 0;
    align-items: center;
}

.copy-right h6 {
    font-size: 17px;
    color: #fff;
    padding-top: 20px;
    font-weight: 500;
}

.id-logo {
    text-align: end;
}

.id-logo img {
    width: 30%;
}


.shadow iframe {
    width: 100%;
}


.sticky-social {
    position: fixed;
    top: 70%;
    left: -32px;
    padding: 0px;
    margin: 0px;
    z-index: 9999;
}

.social {
    list-style: none;
}

.social li {
    padding: 10px 15px;
    font-size: 25px;
}

li.fb {
    background-color: #0871a0;
}

.whats {
    background-color: #18e43a;
}

.social li a {
    color: #fff;
}


.popup-container {
    position: fixed;
    top: 30%;
    left: 50%;
    z-index: 9999;
    transform: translate(-50%, -50%);
    width: 40%;
    background: #1a365d;
    padding: 35px 0 60px 30px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    display: none;
    border-radius: 10px;
}

.popup-container h2 {
    margin-top: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.popup-container input,
.popup-container select,
.popup-container button {
    width: 40%;
    float: left;
    padding: 10px;
    margin-top: 30px;
    margin-right: 50px;
}

.popup-container button {
    background: #051020;
    color: white;
    border: none;
    cursor: pointer;
}

.popup-container button:hover {
    background: #fff;
    color: #1a365d;
}

.close-btn {
    position: absolute;
    top: 5px;
    right: 15px;
    cursor: pointer;
    font-size: 40px;
    color: #ffffff;
}

/* ----------------------------------about-us-page----------------------------- */


.image-doct img {
    width: 100%;
    box-shadow: 0 0 10px #1a365d;
}

.doctor-image-text {
    padding-top: 50px;
}

.doctor-taxt p {
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
    padding-bottom: 25px;
    margin: 0;
    color: #1a365d;
}

.doctor-taxt h5 {
    font-size: 22px;
    font-weight: 600;
    color: #1a365d;
    margin: 0;
    padding-bottom: 25px;
}

.doctor-taxt h6 {
    font-size: 21px;
    font-weight: 600;
    color: #1a365d;
    margin: 0;
    padding-bottom: 25px;
}

.image-d {
    margin: 10px 0 30px 0;
}


.video iframe {
    width: 100%;
    height: 300px;
}




















@media only screen and (max-width: 600px) {


    .top-header {
        display: none;
    }

    .NavMenu li a label {
        color: #fff;
        font-size: 12px;
    }

    .NavMenu li ul {
        background-color: unset;
    }

    section.hair-treatment {
        margin-top: 60px;
    }

    .projectFactsWrap {
        margin-top: 0px;
    }

    .transplant-hair {
        margin: 30px 0 40px 0;
    }

    .about-doctor h2 {
        font-size: 21px;
        padding-bottom: 10px;
    }

    .read-more {
        text-align: center;
    }

    .transplant-hair h3 {
        font-size: 25px;
    }

    .transplant-hair span {
        font-size: 25px;
    }

    .excellent-hair {
        margin: 10px 0 0px 0;
    }

    .video-heading p {
        font-size: 17px;
    }

    .video-heading {
        padding-top: 30px;
    }


    .why-texts h5 {
        font-size: 19px;
    }

    .serv .contentt h6 {
        font-size: 19px;
    }

    .contentt p {
        font-size: 17px;
    }

    .servs .contentt h6 {
        font-size: 19px;
    }

    .servs .contentt p {
        font-size: 17px;
    }

    .hair-service {
        margin-bottom: 70px;
    }

    .all-inclusive {
        margin-left: 0;
    }


    .inclusive-box {
        margin: 71px 0 80px 0;
    }

    .all-inclusive img {
        width: 30%;
    }

    .all-inclusive p {
        font-size: 21px;
    }

    .natural {
        margin-right: 0;
        padding-top: 60px;
    }

    .natural img {
        width: 30%;
    }

    .natural p {
        font-size: 21px;
    }

    .boxs-hover .box-contentt {
        padding: 17px 30px 17px;
    }

    .hover-box {
        margin-bottom: 60px;
    }

    .our-heading h5 {
        font-size: 22px;
    }

    .treatment-our a {
        font-size: 21px;
    }

    .ours-heading {
        padding-top: 43px;
    }

    .ours-heading h5 {
        font-size: 22px;
        font-weight: 600;
        margin-left: 30px;
    }

    .treatment-ours {
        padding-bottom: 5px;
        margin: 0;
        margin-left: 32px;
    }


    .treatment-ours a {
        font-size: 21px;
    }

    .treatment-technolpgies {
        margin-bottom: 70px;
    }

    .gtco-testimonials {
        & .card {
            p {
                font-size: 17px;
                text-align: unset;
                color: #1a365d;
                padding-bottom: 15px;
                font-weight: 500;
            }



        }
    }

    .wrapper {
        justify-content: center;
        margin-bottom: 30px;
    }

    .projectFactsWrap .item p.number {
        font-size: 40px;
    }




    /* -----------------------------about--------------- */

    .docter-bg {
        height: 150px;
        margin: 30px 0 0 0;
    }

    .transplants-hairs span {
        font-size: 29px;
    }

    .transplants-hairs h3 {
        font-size: 30px;
    }

    .image-doct {
        padding-bottom: 45px;
    }

    .image-d img {
        width: 100%;
    }

    .logo {
        flex: 2;
        display: unset;
        align-items: center;
    }

    .popup-container {
        position: fixed;
        top: 35%;
        left: 50%;
        z-index: 9999;
        transform: translate(-50%, -50%);
        width: 100%;
        background: #1a365d;
        padding: 5px 0 10px 15px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
        display: none;
        border-radius: 10px;
    }


    .popup-container h2 {
        margin-top: 0;
        color: #fff;
        font-size: 20px;
        text-align: center;
    }

    .close-btn {
        position: absolute;
        top: 0px;
        right: 15px;
        cursor: pointer;
        font-size: 30px;
        color: #ffffff;
    }

    .popup-container input,
    .popup-container select,
    .popup-container button {
        width: 95%;
        float: left;
        padding: 10px;
        margin-top: 10px;
        margin-right: 0;
    }

    .natural h3 {
        font-size: 25px;
        font-weight: 600;
        color: #1a365d;
        padding-bottom: 15px;
        margin: 0;
    }

    .all-inclusive h3 {
        font-size: 25px;
        font-weight: 600;
        color: #1a365d;
        padding-bottom: 15px;
        margin: 0;
    }


    ul.NavMenu {
        top: 0px;
        height: 71vh;
        position: absolute;
        z-index: 9999;
    }

    .card-body img {
        width: 50% !important;
        position: relative;
        left: 45px !important;
    }

    .top-logo {
        display: unset;
    }

    .top-logo img {
        width: 50%;
        padding-bottom: 20px;
    }



}




.swiper-container {
    height: calc(50vh);
    margin: 60px;
}

.swiper-container-free-mode>.swiper-wrapper {
    transition-timing-function: linear;
}

.swiper-slide {
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}